package edu.travel.tenant.service.impl;

import com.baomidou.mybatisplus.core.conditions.query.LambdaQueryWrapper;
import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import edu.travel.tenant.entity.EduTenant;
import edu.travel.tenant.entity.EduTenant;
import edu.travel.tenant.service.ITenantService;
import edu.travel.service.SysServiceImpl;
import edu.travel.tenant.mapper.EduTenantMapper;
import org.springframework.stereotype.Service;

@Service
public class ITenantServiceImpl extends SysServiceImpl<EduTenantMapper, EduTenant> implements ITenantService {
    @Override
    public EduTenant getTenantByID(String tenantID) {

        return super.getOneLink(new QueryWrapper<EduTenant>().eq("tenant_phone",tenantID));
    }
}
